/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Featured Wide Block ----- */

		.Featured-Wide {

			position: relative;
			float: left;

			margin: 10px 0 0 10px;

			width: 552px;
			height: auto;

		}
		
		* html .Featured-Wide { margin: 10px 0 0 5px; }

		.Featured-Wide-Top { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

			line-height: 0px;

		}

		.Featured-Wide-Base { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

		}

		.Featured-Wide-Header {

			position: relative;
			float: left;

			width: 552px;
			height: 28px;

		}

		.Featured-Wide-Footer {

			position: relative;
			float: left;

			width: 552px;
			height: 28px;

		}

	/* ----- Element Styles ----- */

		.Featured-Wide-Header H2 {

			position: relative;
			float: left;

			margin: 8px 0 0 20px; 	
			padding: 0 0 0 0;

		}

		* html .Featured-Wide-Header H2 { margin: 8px 0 0 10px; }

		.Featured-Wide .More-Button {

			position: relative;
			float: right;

			margin: 8px 20px 0 0;
			padding: 0 0 0 0;

		}
		
		* html .Featured-Wide .More-Button { margin: 8px 10px 0 0; }
		
		.Featured-Wide .More-Button img { margin: 0 0 0 5px; }
		
		.Featured-Wide p { padding: 10px 10px 10px 20px; }	
		
		.Featured-Wide-Header p { padding: 0 15px 0 0; }	
		
	/* ----- Lets reconfigure footer more item links ----- */

		.Featured-Wide .Featured-Wide-Footer .More-Button {

			padding: 3px 10px 3px 0;						

		}
		
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */

	/* ----- Paging Elements ----- */

		.Featured-Wide .Featured-Wide-Header .Paging {

			position: relative;
			float: right;

			padding: 8px 0 0 0;						

		}

		.Featured-Wide .Featured-Wide-Footer .Paging {

			position: relative;
			float: right;

			padding: 8px 0 0 0;						

		}

		.Featured-Wide .Paging img { }	 
		
		.Featured-Wide .Paging-Arrows-Left { padding: 0 5px 0 0; }
		
		.Featured-Wide .Paging-Arrows-Right { padding: 0 0 0 5px; }

		.Featured-Wide .Paging-Current-Page { }	
		
		/* ----- Featured Item Text Captions ----- */
		
		    .Featured-Text-Caption {
		    	
		    	position: relative;	
		    	float: left;
		    	
		    	margin: 0 0 0 10px;
		    	padding: 0 0 0 0;
		        
		        display: block;
		        
		        width: 520px;
		        
		        background-color: #ffffff;
		    
		    }	
		    
		    * html .Featured-Text-Caption { margin: 0 0 0 5px; }  
	
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	/* ----- Featured Block Header Elements ----- */				
	
		.Featured-Wide-Header H2 { color: #000000; }
	
	/* ----- More Button Elements ----- */
	
		.Featured-Wide .Featured-Wide-Header .More-Button a { color: #d5d5d5; }				
		.Featured-Wide .Featured-Wide-Header .More-Button a:hover { color: #2258c6; }
		
		.Featured-Wide .Featured-Wide-Footer .More-Button a { color: #d5d5d5; }				
		.Featured-Wide .Featured-Wide-Footer .More-Button a:hover { color: #2258c6; }

	/* ----- Paging Elements ----- */
	
		.Featured-Wide .Featured-Wide-Header .Paging { color: #d5d5d5; } 
		
		.Featured-Wide .Featured-Wide-Header .Paging-Current-Page { color: #d5d5d5; }
		.Featured-Wide .Featured-Wide-Header .Paging a { color: #007fb6; }
		.Featured-Wide .Featured-Wide-Header .Paging a:hover { color: #2258c6; }
		
		.Featured-Wide .Featured-Wide-Footer .Paging { color: #000000; } 
		
		.Featured-Wide .Featured-Wide-Footer .Paging-Current-Page { color: #d5d5d5; }
		.Featured-Wide .Featured-Wide-Footer .Paging a { color: #007fb6; }
		.Featured-Wide .Featured-Wide-Footer .Paging a:hover { color: #2258c6; }	  
		
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- More Button Elements ----- */
	
		.Featured-Wide .More-Button {

			text-align: right;
			font-weight: bold;
			font-size: 0.8em;

		}

		.Featured-Wide .More-Button a { text-decoration: none; }

	/* ----- Content Block Elements ----- */
	
		.Featured-Wide-Header H2 {
	
			font-weight: bold;
			font-size: 0.7em; 
	
		}
	
	/* ----- Paging Elements ----- */
		
		.Featured-Wide .Paging {

			text-align: right;
			font-weight: bold;
			font-size: 0.8em;

		}

		.Featured-Wide .Paging a { text-decoration: none; }		 
	
	/* ----- Featured Item Text Captions ----- */
		
		    .Featured-Text-Caption { font-size: 0.7em; }